Όλες οι Ερωτήσεις στο PCstepsΚατηγορία: LinuxPop!_OS 21.04 gnome 3.38.5: δεν μπορώ να εγκαταστήσω τίποτα λόγω σφαλμάτων
Master Chief ρώτησε πριν 10 μήνες
Καλημέρα σας, όποιος ξέρει από linux διανομή βασιμένη σε Ubuntu ας με διαφωτίσει λιγάκι παρακαλώ. Στο Pop os ξαφνικά άρχισα να βλέπω σφάλματα στο τερματικό και γενικά οπουδήποτε προσπαθώ να ενημερώσω ή να εγκαταστήσω κάτι. Δοκίμασα τα πάντα στο Ίντερνετ και δεν δουλεύει τίποτα. Τρέχω τον πυρήνα 5.13.0-7614-generic. Δε μου έχει ξανατύχει τόσο δυσλειτουργική διανομή ποτέ. Σήμερα προσπάθησα να κάνω update τον brave browser και μου έβγαλε αυτό: Setting up linux-firmware (1.201+system76~1634227151~21.04~7ce58ad) ...
update-initramfs: Generating /boot/initrd.img-5.13.0-7614-generic
cryptsetup: WARNING: Resume target cryptswap uses a key file
Error 24 : Write error : cannot write compressed block
E: mkinitramfs failure cpio 141 lz4 -9 -l 24
update-initramfs: failed for /boot/initrd.img-5.13.0-7614-generic with 1.
dpkg: error processing package linux-firmware (--configure):
installed linux-firmware package post-installation script subprocess returned error exit status 1
Errors were encountered while processing:
linux-firmware
E: Sub-process /usr/bin/dpkg returned an error code (1)
3 Απαντήσεις
Master Chief απάντησε πριν 10 μήνες
Επίσης στο Pop shop μου βγάζει αυτό το σφάλμα: Failed to Fetch Updates This may have been caused by external, manually added software repositories or a corrupted sources file. E: The repository 'http://ppa.launchpad.net/tualatrix/ppa/ubuntu hirsute Release' does not have a Release file.
Master Chief απάντησε πριν 10 μήνες
Συνήθως λύνω μόνος μου τα πάντα αλλά αυτό ξεπερνάει τις γνώσεις μου και τις δυνατότητες μου στο Linux
Γιώργος Τράντζας Staff απάντησε πριν 10 μήνες

Καλημέρα φίλε μου

Δυστυχώς, δεν έχουμε εμπειρία πάνω στο συγκεκριμένο λειτουργικό για να μπορέσουμε να σε βοηθήσουμε. Αναγκαστικά πρέπει να ρωτήσεις σε κάποιο forum με εξειδίκευση στα Linux ή τη συγκεκριμένη διανομή.